.jqx-tabs-title-container .jqx-tabs-title {
  font-size: 14px;
  color: #6C757D;
  line-height: 20px;
  padding: 0 24px;
  border: 0;
  min-height: 31px;
  border-bottom: 4px solid transparent;
  transition: all 0.3s;
}

.jqx-tabs-title-container .jqx-tabs-title:hover,
.jqx-tabs-title-container .jqx-tabs-title.jqx-tabs-title-selected-top {
  font-weight: 500;
  color: var(--default-blue);
  border-bottom: 4px solid var(--default-blue);
}

.jqx-tabs-title-container .jqx-tabs-title .jqx-tabs-titleContentWrapper {
  min-height: 26px;
  display: flex;
  align-items: center;
}